@charset "UTF-8";
/* CSS Document */

#tabnav li{
    width: 16%;
    margin-right: 0.8%;
}
#tabnav li:last-child{
    margin-right: 0;
}

#news_list{
    padding: 8em 0;
}
#news_list dl{
    display: flex;
    border-bottom: 1px solid #D3D0D0;
    padding: 1em 0;
    text-align: left;
}
#news_list dt{
    display: flex;
    align-items: center;
    width: 13.5em;
    font-weight: 400;
}
#news_list dt time{}
#news_list dt .cat,#news_detail .cat{
    background-color: #095CDF;
    color: #fff;
  font-size: 1.3rem;
    line-height: 1;
    font-weight: 500;
    padding: 0.3em 1em 0.5em 1em;
  margin-left: 1.5em;
    margin-bottom: -0.3em;
}
#news_list dd{
    flex: 1;
}
#news_list dd a{
    display: block;
}
#news_list{}


#news_detail{
    padding: 8em 0;
}
#news_detail .container{
    text-align: justify;
}
#news_detail .cat{
    display: inline-block;
    margin: 0 auto 0.8em 0;
}
#news_detail h1{
    font-size: 2.4rem;
    line-height: 1.5;
    font-weight: 500;
    border-bottom: 1px solid #273792;
    padding-bottom: 0.8em;
    margin-bottom: 2em;
}
#news_detail .detailtime{
    display: none;
}
#news_detail .content{
    margin-bottom: 8em;
}
#news_detail .content p a{
    text-decoration: underline;
}
#news_detail .circlebtn{
    margin: 0 auto;
}

#news_detail .content h1,
#news_detail .content h2,
#news_detail .content h3,
#news_detail .content h4,
#news_detail .content h5,
#news_detail .content h6,
#news_detail .content .faux-heading {
	font-feature-settings: "lnum";
	font-variant-numeric: lining-nums;
	font-weight: 700;
	letter-spacing: -0.0415625em;
	line-height: 1.25;
	margin: 3.5rem 0 2rem;
}
#news_detail .content h1,
.heading-size-1 {
	font-size: 3.6rem;
	font-weight: 800;
	line-height: 1.138888889;
}
#news_detail .content h2,
.heading-size-2 {
	font-size: 3.2rem;
}
#news_detail .content h3,
.heading-size-3 {
	font-size: 2.8rem;
}
#news_detail .content h4,
.heading-size-4 {
	font-size: 2.4rem;
}
#news_detail .content h5,
.heading-size-5 {
	font-size: 2.1rem;
}
#news_detail .content h6,
.heading-size-6 {
	font-size: 1.6rem;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}
#news_detail .content p {
	line-height: 1.8;
	margin: 0 0 1em 0;
}
#news_detail .content em,
#news_detail .content i,
#news_detail .content q,
#news_detail .content dfn {
	font-style: italic;
}
#news_detail .content em em,
#news_detail .content em i,
#news_detail .content i em,
#news_detail .content i i,
#news_detail .content cite em,
#news_detail .content cite i {
	font-weight: bolder;
}
#news_detail .content big {
	font-size: 1.2em;
}
#news_detail .content small {
	font-size: 0.75em;
}
#news_detail .content b,
#news_detail .content strong {
	font-weight: 700;
}
#news_detail .content ins {
	text-decoration: underline;
}
#news_detail .content sub,
#news_detail .content sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
#news_detail .content sup {
	top: -0.5em;
}
#news_detail .content sub {
	bottom: -0.25em;
}
#news_detail .content abbr,
#news_detail .content acronym {
	cursor: help;
}
#news_detail .content address {
	line-height: 1.5;
	margin: 0 0 2rem 0;
}
#news_detail .content hr {
	border-style: solid;
	border-width: 0.1rem 0 0 0;
	border-color: #dcd7ca;
	margin: 4rem 0;
}
#news_detail .content hr,
hr.styled-separator {
	background: linear-gradient(to left, currentColor calc(50% - 16px), transparent calc(50% - 16px), transparent calc(50% + 16px), currentColor calc(50% + 16px));
	background-color: transparent !important;
	border: none;
	height: 0.1rem;
	overflow: visible;
	position: relative;
}
#news_detail .content hr:not(.has-background),
hr.styled-separator {
	color: #6d6d6d;
}
#news_detail .content hr::before,
#news_detail .content hr::after,
hr.styled-separator::before,
hr.styled-separator::after {
	background: currentColor;
	content: "";
	display: block;
	height: 1.6rem;
	position: absolute;
	top: calc(50% - 0.8rem);
	transform: rotate(22.5deg);
	width: 0.1rem;
}
#news_detail .content hr::before,
hr.styled-separator::before {
	left: calc(50% - 0.5rem);
}
#news_detail .content hr::after,
hr.styled-separator::after {
	right: calc(50% - 0.5rem);
}
#news_detail .content ul,
#news_detail .content ol {
	margin: 0 0 3rem 3rem;
}
#news_detail .content ul {
	list-style: disc;
}
#news_detail .content ul ul {
	list-style: circle;
}
#news_detail .content ul ul ul {
	list-style: square;
}
#news_detail .content ol {
	list-style: decimal;
}
#news_detail .content ol ol {
	list-style: lower-alpha;
}
#news_detail .content ol ol ol {
	list-style: lower-roman;
}
#news_detail .content li {
	line-height: 1.5;
	margin: 0.5rem 0 0 2rem;
}
#news_detail .content li > ul,
#news_detail .content li > ol {
	margin: 1rem 0 0 2rem;
}
.reset-list-style,
.reset-list-style ul,
.reset-list-style ol {
	list-style: none;
	margin: 0;
}
.reset-list-style li {
	margin: 0;
}
#news_detail .content dt,
#news_detail .content dd {
	line-height: 1.5;
}
#news_detail .content dt {
	font-weight: 700;
}
#news_detail .content dt + #news_detail .content dd {
	margin-top: 0.5rem;
}
#news_detail .content dd + #news_detail .content dt {
	margin-top: 1.5rem;
}


/* Quotes ------------------------------------ */
#news_detail .content blockquote {
	border-color: #cd2653;
	border-style: solid;

	/*rtl:ignore*/
	border-width: 0 0 0 0.2rem;
	color: inherit;
	font-size: 1em;
	margin: 4rem 0;

	/*rtl:ignore*/
	padding: 0.5rem 0 0.5rem 2rem;
}
#news_detail .content cite {
	color: #6d6d6d;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: 600;
	line-height: 1.25;
}
#news_detail .content blockquote cite {
	display: block;
	margin: 2rem 0 0 0;
}
#news_detail .content blockquote p:last-child {
	margin: 0;
}

/* Code -------------------------------------- */
#news_detail .content code,
#news_detail .content kbd,
#news_detail .content pre,
#news_detail .content samp {
	font-family: monospace;
	font-size: 0.9em;
	padding: 0.4rem 0.6rem;
}
#news_detail .content code,
#news_detail .content kbd,
#news_detail .content samp {
	background: rgba(0, 0, 0, 0.075);
	border-radius: 0.2rem;
}
#news_detail .content pre {
	border: 0.1rem solid #dcd7ca;
	line-height: 1.5;
	margin: 4rem 0;
	overflow: auto;
	padding: 3rem 2rem;
	text-align: left;
}
#news_detail .content pre code {
	background: transparent;
	font-size: 1em;
	padding: 0;
}
#news_detail .content > code {
	display: block;
}

/* Media ------------------------------------- */
#news_detail .content figure {
	margin: 0;
}
#news_detail .content iframe {
	display: block;
	max-width: 100%;
}
#news_detail .content video {
	display: block;
}
#news_detail .content svg,
#news_detail .content img,
#news_detail .content embed,
#news_detail .content object {
	display: block;
	height: auto;
	max-width: 100%;
}

#news_detail .content figcaption,
#news_detail .content .wp-caption-text {
	color: #6d6d6d;
	display: block;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.2;
	margin-top: 1.5rem;
}
#news_detail .content figcaption a,
#news_detail .content .wp-caption-text a {
	color: inherit;
}
#news_detail .content blockquote.instagram-media,
#news_detail .content iframe.instagram-media {
	margin: auto !important;
}

/* GALLERIES */

#news_detail .gallery {
	display: flex;
	flex-wrap: wrap;
	margin: 3em 0 3em -0.8em;
	width: calc(100% + 1.6em);
}

#news_detail .gallery-item {
	margin: 0.8em 0;
	padding: 0 0.8em;
	width: 100%;
}

#news_detail .gallery-caption {
	display: block;
	margin-top: 0.8em;
}

#article figure.wp-block-gallery{
        margin-bottom: 1em;
}

/* Tables ------------------------------------ */
#news_detail .content table {
	border: 0.1rem solid #dcd7ca;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 1.6rem;
	margin: 4rem 0;
	max-width: 100%;
	overflow: hidden;
	width: 100%;
}
#news_detail .content .alignleft > table {
	margin: 0;
}
#news_detail .content .alignright > table {
	margin: 0;
}
#news_detail .content th,
#news_detail .content td {
	border: 0.1rem solid #dcd7ca;
	line-height: 1.4;
	margin: 0;
	overflow: visible;
	padding: 0.5em;
}
#news_detail .content caption {
	background: #dcd7ca;
	font-weight: 600;
	padding: 0.5em;
	text-align: center;
}
#news_detail .content thead {
	vertical-align: bottom;
	white-space: nowrap;
}
#news_detail .content th {
	font-weight: 700;
}


@media only screen and (max-width: 768px) {
    #tabnav ul{
        justify-content: space-between;
    }  
#tabnav li{
    width: 49%;
    margin-right: 0;
}

#news_list{
    padding: 3.5em 0;
}
#news_list dl{
    display: block;
}
#news_list dt{
    width: auto;
}
#news_list{}
#news_list dt .cat{
  margin-left: 1em;
}
#news_list dd {
  margin-top: 0.8em;
}

#news_detail{
    padding: 3.5em 0 6em 0;
}
#news_detail .cat{
}
#news_detail h1{
    font-size: 1.6rem;
}
#news_detail .content{
    margin-bottom: 6em;
}
    
}

